package projectEQ2440.main;

import android.os.Bundle;
import android.preference.PreferenceActivity;

// TODO comments
public class SettingActivity extends PreferenceActivity {

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		
		getFragmentManager().beginTransaction().replace(android.R.id.content, new SettingFragment()).commit();
	}
	
}
